/* ie 7+ only css */

/* member login box starts */
#membertype{
	margin-top:10px; 
	margin-left:8px; 
	width:143px; 
}

#memberlogin{
	margin-top:4px;
	margin-left:9px; 
}

#memberpassword, #temp_password{
	margin-top:4px; 
	margin-left:9px; 
}

/* member login box ends */

/* Sure Form */
#sureform h2{
	margin:0;
	padding:0;
	padding-top:5px;
	padding-bottom:5px;
}

#sureform hr{
	margin:0;
	padding:0;
}


#bar{
	margin-top:2px;
}